<style>
    #form_upload_table tr td {
        padding-bottom: 5px;
    }
</style>
<div style='min-width: 700px; display: none' id="dlg_upload" class='col-md-12' title='Envoi de document'>
    <form enctype="multipart/form-data" method="POST" action="{{ base_url("documents/upload") }}">
        <table id='form_upload_table' width='600'>
            <tr>
                <td colspan="2"><input name='userfile' type="file" id='input_file'></td>
            </tr>
            <tr>
                <td>Nom du document</td><td><input required name='nom' id='input_nom' style="width: 100%"></td>
            </tr>
            <tr>
                <td>Date du document</td><td><input required name='date' style="width: 100%" type="date" value='{{ 'now'|date('Y-m-d') }}'></td>
            </tr>
            <tr>
                <td>Date de reception du document</td><td><input name='date_reception' style="width: 100%" type="date" value='{{ 'now'|date('Y-m-d') }}'></td>
            </tr>
            <tr>
                <td>Type de document</td><td><select name='type' style="width: 100%">{% for type in types %}<option value='{{ type.num }}'>{{ type.type }}</option>{% endfor %}</select></td>
            </tr>
            <tr>
                <td colspan="2"><button id='btn_enregistrer' class="btn btn-gaia">Envoi</button></td>
            </tr>
        </table>
    </form>
</div>